h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#FFFFFF; } 
a:visited { color:#FFFFFF; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp2b810ab{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:visited{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:active{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:hover{ color:#000000; text-decoration: underline} 
		a.wspfb3be96{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:visited{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:active{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:hover{ color:#000000; text-decoration: underline} 
#menu_363209de a { text-decoration: none; }
#menu_363209de_pane { background-color: #3164B7; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_363209de_hr { background-color: #646464; height: 1px; border: none; }
#menu_363209de_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_363209de_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_363209de_entry:hover span { color:#FFFFFF !important; }
		.menu_363209de_mainMenuEntry { text-align: center; }
		.menu_363209de_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_363209de_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_363209de .mobileEntry { display: none; } 
		#menu_363209de .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_363209de .mobileEntry { display: block; } 
			#menu_363209de .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_75de1b49 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_75de1b49_padding { margin: 10px; display: block;  }
#text_6d176d02 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:16pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_2ec6aff6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#3164B7;  }
#container_2ec6aff6_padding { margin: 10px; display: block;  }
#menu_363209de { vertical-align: bottom; position:relative; display: inline-block; width:336px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:100px; height:34px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle5 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:140px; height:34px; left:110px;  }
.menustyle3 { position:absolute; width:100px; height:34px; left:250px;  }
#container_42787e73 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:800px; background:none;  }
#container_42787e73_padding { margin: 10px; display: block;  }
#container_d9d5da4 { vertical-align: top; position:relative; display: inline-block; width:16%; min-height:151px; background:none;  }
#container_d9d5da4_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
.textstyle7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
#img_60ea794b { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:79%; min-width:50px; max-width:70px; background:none; border: 1px solid #404040; height:auto;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_4e02fe87 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:79%; min-width:50px; max-width:70px; background:none; border: 1px solid #404040; height:auto;  }
#container_7643f74d { vertical-align: top; position:relative; display: inline-block; width:46%; min-height:87px; min-width:100px; background:none;  }
#container_7643f74d_padding { margin: 10px; display: block;  }
.textstyle9 { text-align:right; }
#img_277cdbdf { vertical-align: bottom; position:relative; display: inline-block; width:46%; min-width:100px; background:none; height:auto;  }
#container_9e164dd { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:168px; background:none;  }
#img_72077c1 { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:30px; max-width:38px; background:none; height:auto;  }
#img_5ec1a6b0 { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:30px; max-width:38px; background:none; height:auto;  }
#img_4b99286f { vertical-align: bottom; position:relative; display: inline-block; width:34%; min-width:30px; max-width:40px; background:none; height:auto;  }
#img_4cc8eb5f { vertical-align: bottom; position:relative; display: inline-block; width:34%; min-width:100px; max-width:120px; background:none; height:auto;  }
#heading_52b91d85 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
#container_47eb4cd5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_47eb4cd5_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:16pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; line-height: 1.5;  }
#container_11641a92 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:96px; background:none;  }
#container_11641a92_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_218b9b00 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:123px; background:none;  }
#container_218b9b00_padding { margin: 10px; display: block;  }
#container_53d4d74c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_53d4d74c_padding { margin: 10px; display: block;  }
#container_60320bed { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_60320bed_padding { margin: 10px; display: block;  }
#container_2cd456e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:112px; background:none;  }
#container_2cd456e3_padding { margin: 10px; display: block;  }
#container_38dcda88 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_38dcda88_padding { margin: 10px; display: block;  }
#container_4a5a90a8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4a5a90a8_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
#container_66f53244 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; background:none;  }
#container_66f53244_padding { margin: 10px; display: block;  }
#container_5ca8ebc2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5ca8ebc2_padding { margin: 10px; display: block;  }
#container_639a229a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_639a229a_padding { margin: 10px; display: block;  }
#container_69cdf215 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_69cdf215_padding { margin: 10px; display: block;  }
#container_75164be8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:101px; background:none;  }
#container_75164be8_padding { margin: 10px; display: block;  }
#container_5880a45c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:103px; background:none;  }
#container_5880a45c_padding { margin: 10px; display: block;  }
#container_14714d46 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_14714d46_padding { margin: 10px; display: block;  }
#container_5aadfb99 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:87px; background:none;  }
#container_5aadfb99_padding { margin: 10px; display: block;  }
#container_21012002 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_21012002_padding { margin: 10px; display: block;  }
#container_1cbf4b04 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1cbf4b04_padding { margin: 10px; display: block;  }
#container_3720dca3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:97px; background:none;  }
#container_3720dca3_padding { margin: 10px; display: block;  }
#container_33f1becb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_33f1becb_padding { margin: 10px; display: block;  }
#container_26caea54 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_26caea54_padding { margin: 10px; display: block;  }
#container_6f9f4d4b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:128px; background:none;  }
#container_6f9f4d4b_padding { margin: 10px; display: block;  }
#container_94cf1da { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_94cf1da_padding { margin: 10px; display: block;  }
#container_55c59792 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_55c59792_padding { margin: 10px; display: block;  }
#container_34482c93 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_34482c93_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_68f535dd { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_68f535dd_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_60d3b6d7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_60d3b6d7_padding { margin: 10px; display: block;  }
#container_7517ea41 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7517ea41_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
.textstyle17 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7; font-weight:bold;  }
.textstyle18 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#container_3379bdc { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3379bdc_padding { margin: 10px; display: block;  }
#button_3d4baf46 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7; font-weight:bold;  }
#button_3357d1bd { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
.textstyle20 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#button_5b52d0f3 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#container_5e2da768 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5e2da768_padding { margin: 10px; display: block;  }
#button_3a10a88d { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#button_256b43f8 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#button_7a0cacea { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#container_1ec1a145 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#3164B7;  }
#container_1ec1a145_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle22 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#1D1D1D;  }
@media only screen and (max-width: 600px)
{
		#container_7517ea41 { width:100%;  }
		#container_3379bdc { width:100%;  }
		#container_5e2da768 { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_363209de { width:100px;  }
		#container_34482c93 { width:100%;  }
		#container_68f535dd { width:100%;  }
}
@media only screen and (max-width: 400px)
{
		#text_6d176d02 * span { font-size:14pt;  }
}
